Alvaro Herrera <[EMAIL PROTECTED]> writes:
> Andrew Dunstan wrote:
>> The attached patch implements Tom's recent suggestion to abandon the 
>> undocumented psql support for ancient copy syntax. If there's no 
>> objection I will apply before long.

> Just to clarify: this means that \copy will not work when connected to
> servers older than 8.0, right?

No, "ancient" means "pre-7.3".  Also it's only a problem if you try to
use one of the affected options ("with oids", "using delimiters").
Does not seem like a showstopper objection to me.  OTOH, it's also the
case that all we're saving is a couple dozen lines of code ...

                        regards, tom lane

---------------------------(end of broadcast)---------------------------
TIP 1: if posting/reading through Usenet, please send an appropriate
       subscribe-nomail command to [EMAIL PROTECTED] so that your
       message can get through to the mailing list cleanly

Reply via email to